/* Tags */
body {background:#046cc1;
margin:0;font-family:'Open Sans',Arial,sans-serif;}
div { display: block; margin: 0px auto 0px auto; }
table {margin: 0px; padding: 0px;}
td {font-size: 12px; color: #000000;} 
li {font-size: 12px; margin: 0px 10px 0px 10px; color: #000000; list-style-type: square} 
ul {font-size: 12px; margin: 0px 10px 0px 10px; color: #000000; list-style-type: square} 
ol {font-size: 12px; margin: 0px 10px 0px 10px; color: #000000;} 
img {margin: 0px; padding: 0px;}
p {font-size:12px;margin:0 10px;color:#000;font-family:'Open Sans',Arial,sans-serif;}
h1	{ margin: 0px 10px 0px 10px; font-size: 20pt; color: #046cc1;font-weight: bold;}
h2	{ margin: 0px 10px 0px 10px; font-size: 14pt; color: #046cc1;font-weight: bold;}
h3	{ margin: 0px 10px 0px 10px; font-size: 13pt; color: #046cc1;}
h4	{ margin: 0px 10px 0px 10px; font-size: 12pt; color: #046cc1;}
h5	{ margin: 0px 10px 0px 10px; font-size: 11pt; color: #046cc1;}
h6	{ margin: 0px 10px 0px 10px; font-size: 8pt; color: #046cc1; font-weight : lighter;}
input {font-size: 12px; color: black; height: 17px; vertical-align: middle; border: 1px solid #003366;}
select {font-size: 12px; color: black; height: 21px; vertical-align: middle; border: 1px solid #003366;}
textarea.small { height: 50px; width: 420px; overflow: auto; font-family: sans-serif; font-size: 12px; }
textarea.big { height: 100px; width: 420px; overflow: auto; font-family: sans-serif; font-size: 12px; }
a:link {color:#44befb;text-decoration:none;}
a:visited {color:#551a8b;text-decoration:none;} 
a:hover {color:#046cc1;text-decoration:none;} 
a:active {color:#046cc1;}

.log:hover {
	color:white;
	text-decoration: none;
}

.odd {background-color: #E0E0E0;}
.even {background-color: #FFFFFF;}
.bold {font-weight: bold; }

#right {text-align: right }
#left {text-align: left }
.c {}

.button { background-image: url('/images/bg_div_button.jpg'); border: #B3CBF7 solid 1px; vertical-align: middle; height: 20px; cursor: pointer; }
.button p { margin: 2px 10px 0px 10px; color: white; font-size: 12px;}
.cat_button { margin: 10px 0px 10px 0px; vertical-align: middle; font-size: 11px; position: absolute; }
.box_content {padding: 10px;margin: 0px;width:300px;display:inline-block;vertical-align:top;}
.box_content_special { background: #EFEFEF url('bg_box_content_special.jpg'); background-repeat: repeat-x; border-bottom: #D7D7D7 solid 1px; padding: 10px; text-align: left;}
.nav_button_main { float: left; height: 24px; margin-top: 5px; cursor: pointer; }
.nav_button_main a:link { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main a:visited { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main a:hover { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main a:active { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main_right { float: right; height: 24px; margin-top: 5px;}
.nav_button_main_right a:link { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main_right a:visited { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main_right a:hover { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_main_right a:active { color: white; margin: 0px 15px 0px 15px; padding: 0px; text-decoration: none; vertical-align: middle;}
.nav_button_seperator { float: left; margin: 0px;}
.nav_button_seperator_right { float: right; margin: 0px;}
.nav_button_main_sub { float: left; margin: 0px; background-color: #619DFF; height: 20px; border-top: #B3CBF7 solid 1px;}
.nav_button_main_sub p { color: white; font-size: 12px; margin: 3px 10px 0px 10px;}
div.drop_menu_box {position: absolute; visibility: hidden; background: #619DFF; border: 1px solid white;}
div.drop_menu_box p {text-align: left;}
div.drop_menu_box a {font-size: 12px; display: block; border: #B3CBF7 solid 1px; padding: 0px 10px; text-decoration: none; color: white;}

/* Header */
#site_top{
	width:100%;
	min-width:1020px;
	position: fixed;
	background:#ebebeb;
	background: -webkit-linear-gradient(#FFF, #ebebeb); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#FFF, #ebebeb); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#FFF, #ebebeb); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#FFF, #ebebeb); /* Standard syntax */
  	-moz-box-shadow:    0px 8px 6px -6px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0px 8px 6px -6px rgba(0,0,0,0.2);
  	box-shadow:         0px 8px 6px -6px rgba(0,0,0,0.2);
  	z-index: 100;
}
#top_section_top{
	width:100%;
	border-bottom: 1px solid #FFF;
	padding: 5px 0 10px 0;
}
.top_section_spacer{
	width:1000px;
	margin: 0 auto;
	position: relative;
}
#top_section_bottom{
	clear:both;
	border-bottom: 1px solid #FFF;
	padding: 0;
}
#nav_logo img {height:auto;width:100%;border:0;}
#top_nav_cap {width:auto;display:inline-block;position:absolute;right:0;top:0;}
#top_nav_big {width:auto;display:inline-block;}
#nav_logo {margin:0;height:auto;width:250px;}
#top_nav_cap a.button {float:right;margin-right:10px;width:105px;}
#top_nav_cap h1 {float:right;clear:both;}
#login{float:right;margin:8px 0 0 40px;}
#login p {display:inline-block;padding-left:180px;font-weight:bold;}
#login input {display:inline-block;margin-right:10px;}
#login a.button {float:none;}

/* Navigation menu */
#primary_nav {text-align:right;list-style:none;margin-top:5px;position:relative;}
#primary_nav > ul {
	-moz-transition: max-height 0.4s linear;
    -o-transition: max-height 0.4s linear;
    -webkit-transition: max-height 0.4s linear;
    transition: max-height 0.4s linear;
}
#primary_nav li {
	list-style:none;
	text-align:left;
}
#primary_nav > ul > li > ul {
	position: absolute;
	background:#FFF;
	padding: 10px;
	display:none;
	border: 1px solid #bbb;
	border-radius: 3px;
	box-sizing: border-box;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.13);
	margin-top: -1px;
	z-index: 30;
}
#primary_nav > ul > li:hover > ul,  #primary_nav > ul > li:hover > div.nav_arrow, #primary_nav > ul > li:hover > div.nav_arrow > div.inner_arrow{
	display: block;
}
#primary_nav > ul > li > ul > li > ul {
	padding: 0;
}

#primary_nav > ul > li > ul > li > ul > li {
	margin: 0;
}
#primary_nav > ul > li{
	padding:2px 0 10px 15px;
	margin:0;
	position:relative;
}
#primary_nav > ul > li > ul > li > h4, #primary_nav > ul > li > ul > li > h4 > a {
	color: #046cc1;
	margin: 0;
}
.nav_arrow{
	width:0;
	height:0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #bbb;
	position:relative;
	z-index: 40;
	display: none;
	border-radius: 3px;
}
.inner_arrow{
	width:0;
	height:0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 9px solid #FFF;
	position:absolute;
	top:1px;
	left: -9px;
	display: none;
	border-radius: 3px;
}
li.nav_btn_main {display:inline-block;height:24px;margin:0 0 0 2em;font-size:16px;cursor:pointer;width:auto;text-transform:uppercase;font-family:'Open Sans',Arial,sans-serif;font-weight:600;list-style:none;}
li.nav_btn_main a {display:block;width:inherit;}
li.nav_btn_main a:link {color:#898989;padding:0;text-decoration:none;vertical-align:middle;}
li.nav_btn_main a:visited {color:#898989;padding:0;text-decoration:none;vertical-align:middle;}
li.nav_btn_main a:hover {color:#046cc1;padding:0;text-decoration:none;vertical-align:middle;}
li.nav_btn_main a:active {color:#046cc1;padding:0;text-decoration:none;vertical-align:middle;}
#cat_list {left:0;margin-left:-80px;right:0;width:210px;
-moz-transition: visibility 0.4s linear;
    -o-transition: visibility 0.4s linear;
    -webkit-transition: visibility 0.4s linear;
    transition: visibility 0.4s linear; 
}

#cat_slider{
	display:none;
	padding: 18px 25px 18px 25px;
	width: 100%;
	text-transform: uppercase;
	color: #FFF;
	font-size: 14px;
	font-weight: 600;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #046cc1;
  	position:relative;
  	cursor:pointer;
  	float:none;
}
#cat_slider::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    right: 25px;
    top: 22px;
}
#cat_slider::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FFF;
    right: 25px;
    top: 32px;
}

/* Body Content */
#body_container{
	background: #046cc1;
	z-index: 10;
	padding-top: 123px;
}
#body_content{
	background:#76d8fd;
	background: -webkit-linear-gradient(#76d8fd, #046cc1); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#76d8fd, #046cc1); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#76d8fd, #046cc1); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#76d8fd, #046cc1); /* Standard syntax */
}
#main_content {background-color:#FFFFFF;width:1000px;overflow:auto;padding: 10px 10px 20px;
-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

/* Footer */
#footer{
	max-width: 1000px;
	background: #FFF;
	padding: 0 10px 10px;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
#footer_links{
	border-top: 3px solid #151515;
	text-align: center;
	padding: 10px 0;
}

/* Library Entry Content */
#player {display:inline-block;width:290px;}
#entry_description {display:inline-block;width:65%;vertical-align:top;}

/* forms */
input[type=button], input[type=submit], .button, a.button {background:#44befb;height:auto;color:white;cursor:pointer;text-transform:uppercase;border:none;font-family:'Open Sans',Arial,sans-serif;font-weight:bold;padding:0.3rem 0.5rem;margin-top:5px;}
input[type=button]:hover, input[type=submit]:hover, .button:hover, a.button:hover {background:#046cc1;}
.form_submit { background-image: url('/images/bg_div_button.jpg'); border: #B3CBF7 solid 1px; vertical-align: middle; padding-bottom: 1em; height: 22px; color: white; font-size: 12px; cursor: pointer; }
.price { border: medium none; font-size: 11px; color: #003366; font-weight : bold; text-align : right;}
.form_number {text-align : right;}
.form_error {color: red; font-weight: bold;}
.span_check { cursor: pointer; }

/* white text */
.white a:link { color: white; }
.white a:visited { color: white; }
.white a:hover { color: white; }
.white a:active { color: white; }


.login{margin : 5px 5px 5px 5px; font-size: 11pt; color: #003366;}
.mainmenu	{ margin-left: 0px; margin-right: 0px; font-size: 11px; color: #003366;}
.partlist	{ margin-left: 3px; margin-right: 3px; font-size: 11px; color: #003366;}
.nomargin { margin: 0px;}
.noborder {border:none;}

.faq_q	{ margin: 1px 10px 0px 10px; font-weight:bold; font-size: 11px; color: #003366;}
.faq_a	{ margin: 1px 10px 10px 10px; font-size: 11px; color: #003366;}

.pagebreak {page-break-before: always}

.listing { font-size: 9px;}

.barcode{	font-size: 13px; text-align: center; font-family:IDAutomationHC39M, Arial, Verdana, sans-serif; }

.D11 { POSITION:absolute; VISIBILITY:hidden; Z-INDEX:200;}


/*menu_header.a:link { color: #ffffff; text-decoration: none;} 
menu_header.a:visited {	color: #ffffff;	text-decoration: none;} 
menu_header.a:hover {	color: #99CC33;	text-decoration: none;} 
menu_header.a:active {color: #99CC33}*/


.java_menu {	font-family: Trebuchet MS, Arial, Verdana, sans-serif;	font-size: 11px;	color: #003366;	margin-left : -35px;}

.menu {font-family: Trebuchet MS, Arial, Verdana, sans-serif; font-size: 11px; color: #003366;}
.menu h3 { font-size: 12px; margin : 5px 5px 5px 5px; font-weight : bold; text-decoration: underline;}
.menu p {margin : 5px 5px 5px 5px}
.menu a:link {color: #669933; text-decoration: none; font-size: 11px} 
.menu a:visited {color: #669933; text-decoration: none} 
.menu a:hover {color: #99CC33; text-decoration: underline} 
.menu a:active {color: #99CC33; text-decoration: none}
.bigT {	font-size: 18px;	font-weight: bold;	color: #003366;}

.bigM {	font-size: 14px;	font-weight: bold;	color: #003366;}

.menu_bar { color: #FFFFFF; text-decoration: none; font-size: 9px; font-family:  Arial, Helvetica, sans-serif;} 
.menu_bar a:link {color: #669933; text-decoration: none; font-size: 9px; font-family:  Arial, Helvetica, sans-serif;} 
.menu_bar a:visited { color: #669933; text-decoration: none; font-size: 9px; font-family:  Arial, Helvetica, sans-serif;} 
.menu_bar a:hover{ color: #99CC33; text-decoration: none; font-size: 9px; font-family:  Arial, Helvetica, sans-serif;}
.menu_bar a:active { color: #99CC33; text-decoration: none; font-size: 9px; font-family:  Arial, Helvetica, sans-serif;}

.search_name {margin-left: 5px; font-size: 13px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif;}
.search_descript {margin-left: 15px; font-size: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif;}

#slidemenubar, #slidemenubar2{position:absolute; border:1.5px solid black; line-height:20px;}

table.dataTable th { margin: 0; font-weight: normal; padding: 4px 3px 3px 4px; text-align: left; background: #ccc; font-weight: bold; } 
table.dataTable td { margin: 0; padding: 2px 3px 3px 4px; text-align: left; }

table.dataTable th a:visited {color: #CC6600; text-decoration: none;}
table.dataTable th a:hover {color: #CC6600; text-decoration: underline;}


div.tableContainer { width: 980px; margin: auto; }
div.tableContainerShorter { width: 700px; margin: auto; float: left; margin-top: 10px; }

.infoHeader {background-color: #99CC33; width: 100%; margin-top: 10px; float: left; font-size: 18px; font-weight: bold; height: 23px; color: black; text-align: center; }
.infoHeaderSmall {background-color: #99CC33; width: 100%; margin-top: 10px; padding-top: 5px; float: left; font-size: 14px; font-weight: bold; height: 23px; color: black; text-align: center; }
.infoColumn { float: left; }
.container_subdiv { width: 100%; margin-top: 10px; float: left; }
.info_nav { width: 100%; margin-bottom: 5px; float: left; background-image: url('/images/bg_div_button.jpg'); border: #B3CBF7 solid 1px; vertical-align: middle; height: 20px; cursor: pointer; }
.info_nav p { margin: 2px 10px 0px 10px; color: white; font-size: 12px;}

div.tableContainer table.infoTable { width: 100%; margin-top: 10px; float: left;}
div table.dataTable { width: 100%; margin-top: 10px; float: left; empty-cells: show; }
div.searchFilter { width: 775px; }

/* AUTOSUGGEST */
.searchList {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	width: 206px;
	height: 170px;
	overflow: hidden;
}
.searchList li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	width: 98%;
	font-size: 11px;
}
.searchList li a{
	display: block;
	color: #CC6600;
	text-decoration: none;
	background-color: #F9F9F9;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.searchList li a:hover{
	color: #FFF;
	background-color: #CC6600;
}
.listWrap {
	visibility: hidden;
	position: absolute;
	width: 250px;
	z-index: 3;
}

/* Audio player */
.player {
    background-color: #333333;
    border-radius: 5px 5px 5px 5px;
    height: 162px;
    position: relative;
    width: 315px;
    z-index: 2;
    margin:0;
    display:inline-block;
}
.title, .artist {
    font-family: verdana;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.title {
    color: #046cc1;
    font-size: 12px;
    position:absolute;
    top: 4px;
    left:30px;
    z-index: 30;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    pointer-events:none;
    width:250px;
    overflow:hidden;
    height: 15px;
}

.title:hover {
	cursor:default;
	pointer-events:none;
}
.artist {
    color: #EEEEEE;
    font-size: 12px;
    top: 40px;
}
.controls {
    cursor: pointer;
    height: 23px;
    width: 138px;
    position: absolute;
    left:15px;
    top: 25px;
}
.controls .play, .controls .pause, .controls .rew, .controls .fwd {
    background: none;
    float: left;
}
.hidden {
    display: none;
}
.controls .visible {
    display: block;
}
.volume {
    height: 11px;
    width: 112px;
    position:absolute;
    right:20px;
    top: 30px;
}
.tracker {
    height: 15px;
    width: 285px;
    position:absolute;
    top: 5px;
    left:15px;
    z-index:10;
}
.ui-slider {
	background: #1F1F1F;
    background: -webkit-linear-gradient(#101010, #1F1F1F); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#101010, #1F1F1F); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#101010, #1F1F1F); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#101010, #1F1F1F); /* Standard syntax */
  	border:none;
}
.ui-slider-range {
	background: #AA1616;
	background: -webkit-linear-gradient(#AA1616, #891111);
  	background: -o-linear-gradient(#AA1616, #891111);
  	background: -moz-linear-gradient(#AA1616, #891111);
  	background: linear-gradient(#AA1616, #891111);
    height: 100%;
    position: absolute;
    top: 0;
}
.tracker .ui-slider-range {
	background:#FFF;
}
.ui-slider-handle {
    cursor: pointer;
    height: 10px;
    margin-left: -5px;
    position: absolute;
    top: 2px;
    width: 10px;
    z-index: 2;
}
.volume .ui-slider-handle {
    background: url("../images/scroll_but.png");
    height: 13px;
    width: 13px;
    border:none;
    top:-1px;
    margin-left: -3px;
}

.tracker .ui-slider-handle {
	display: none;
}
.playlist {
	width: 285px;
    height:100px;
    list-style-type: none;
    margin:0;
    padding:0;
    position: absolute;
    top:50px;
    left:15px;
    overflow-y:scroll;
    overflow-x:hidden;
}
.playlist li {
    color: #EEEEEE;
    cursor: pointer;
    margin: 0 0 5px 0;
    list-style-type: none;
    background: #616161;
    font-size: 10px;
    padding: 3px 0 3px 10px;
}
.playlist li.active {
    font-weight: bold;
    background: #046cc1;
}
.vol_img {
	position:absolute;
	top: 30px;
	right: 138px;
	
}
.track_duration{
	float:right;
	padding-right: 3px;
}

/* Mobile player */
/* Mirror changes in smallest responsive screen size */
.on_mobile {
	width:100%;
	height: 330px;
}
.on_mobile .tracker {
	right: 15px;
	left:15px;
	width:auto;
	height: 25px;
}
.on_mobile .title{
	width:auto;
	font-size: 18px;
	height:25px;
}
.on_mobile .controls{
	right:0;
	left:0;
	top: 40px;
	width:auto;
	height:auto;
}
.on_mobile .controls_spacer{
	width:210px;
	margin: 0 auto;
}
.on_mobile .controls_spacer > div > img {
	width:70px;
	height: 35px;
}
.on_mobile .volume{
	top:85px;
	right:initial;
	left: 45px;
	height: 20px;
	width:70%;
}
.on_mobile .vol_img{
	top:83px;
	right:initial;
	left:15px;
	height:20px;
	width:auto;
}
.on_mobile .volume .ui-slider-handle {
	background-repeat:no-repeat;
	background-size:22px;
	height:22px;
	width:22px;
}
.on_mobile .playlist{
	top:115px;
	right: 15px;
	width:auto;
	height:200px;
}
.on_mobile .playlist li {
	font-size: 18px;
	padding: 15px 0 15px 5px;
	word-wrap:break-word;
}
.on_mobile .track_duration{
	float:none;
	white-space:pre;
}
.on_mobile .track_duration::before{
	content: '\A';
}

@media screen and (max-width: 1050px)  {
	#site_top {
		position:relative;
		min-width: 0;
	}
	.top_section_spacer{
		width:100%;
	}
	#body_container{
		padding-top: 0;
	}
	#nav_logo{
		margin: 0 0 0 10px;
	}
	#main_content {width:100%;}
	#footer{max-width:none;width:100%;}
}

@media screen and (max-width: 750px)  {
	#login{
		float:none;
		margin:15px auto 5px;
		display:block;
        width: 230px;
	}
	#login p{
		padding-left:0;
		text-align:center;
		display:block;
		margin-bottom:5px;
	}
	#login input {
		margin: 0 auto 5px;
		display:block;
		font-size: 16px;
		height: 22px;
	}
	#top_nav_cap{
		position:relative;
	}
	#top_nav_big{
		display:block;
	}
	#nav_logo{
		margin:0 auto;
		max-width: 250px;
		width: 90%;
	}
	#top_nav_cap{
		display:block;
	}
	#top_nav_cap a.button{
		float:none;
		margin:0 auto;
		display:block;
	}
	#top_nav_cap h1{
		display:none;
	}
	#primary_nav{margin:0;}
	#primary_nav > ul {
		text-align:center;
		margin: 0;
		padding: 0;
		max-height:0;
		overflow:hidden;
	}
	#primary_nav > ul.active {max-height:400px;}
	#primary_nav > ul > li {
		padding: 0;
		height:auto;
		width:100%;
	}
	#cat_slider {
		display:block;
		text-align:left;
		-webkit-touch-callout: none;
	    -webkit-user-select: none;
	    -khtml-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	}
	li.nav_btn_main a.nav_link, #primary_nav > ul > li:hover > ul,  #primary_nav > ul > li:hover > div.nav_arrow, #primary_nav > ul > li:hover > div.nav_arrow > div.inner_arrow {
		display:none;}
	#primary_nav > ul > li > ul#cat_list {
		display:block;
		visibility:hidden;
		width: 100%;
		position:relative;
		margin:0;
		padding:0;
		border:none;
		border-radius:0;
		box-shadow:none;
		box-sizing:initial;
		background:none;
	}
	#primary_nav > ul.active > li > ul#cat_list{visibility:visible;}
	#cat_list > li, #cat_list > li > ul {
		margin:0;
		padding:0;
	}
	#cat_list > li > ul > li {
		font-size: 16px;
		background:#058fff;
		border-top: 1px solid #fff;
	}
	#cat_list > li > ul > li:hover {
		background: #046cc1;
	}
	#cat_list > li > ul > li a {
		color: #FFF;
		padding: 15px 0 15px 25px;
	}
	.box_content{width:auto;}
	.box_content > p > a {
		font-size: 16px;
		display:block;
	}
}
@media screen and (max-width: 350px)  {
	.player {
		width:100%;
		height: 330px;
	}
	.tracker {
		right: 15px;
		left:15px;
		width:auto;
		height: 25px;
	}
	.title{
		width:auto;
		font-size: 18px;
		height:25px;
	}
	.controls{
		right:0;
		left:0;
		top: 40px;
		width:auto;
		height:auto;
	}
	.controls_spacer{
		width:210px;
		margin: 0 auto;
	}
	.controls_spacer > div > img {
		width:70px;
		height: 35px;
	}
	.volume{
		top:85px;
		right:initial;
		left: 45px;
		height: 20px;
		width:70%;
	}
	.vol_img{
		top:83px;
		right:initial;
		left:15px;
		height:20px;
		width:auto;
	}
	.volume .ui-slider-handle {
		background-repeat:no-repeat;
		background-size:22px;
		height:22px;
		width:22px;
	}
	.playlist{
		top:115px;
		right: 15px;
		width:auto;
		height:200px;
	}
	.playlist li {
		font-size: 18px;
		padding: 15px 0 15px 5px;
		word-wrap:break-word;
	}
	.track_duration{
		float:none;
		white-space:pre;
	}
	.track_duration::before{
		content: '\A';
	}
}
